#menu{
width:100%;
height:50px;
background-color:black;
position:absolute;
top:0px;
z-index:650;
opacity:0.6;
}
.fie{
background-color:black;
text-align:center;
top:0px;
  z-index:550;
width:100%;
padding-top:8px;
padding-bottom:8px;
position:fixed;
opacity:0.9;
margin-left:-100%;
}
.fie1{
background-color:black;
text-align:center;
top:0px;
  z-index:550;
width:100%;
padding-top:8px;
margin-left:0px;
padding-bottom:8px;
  -webkit-transition:  0.7s ease;
  -moz-transition:  0.7s ease;
  transition:  0.7s ease;
}
#absmen{
position:absolute;
top:0px;
z-index:650;
width:100%;
padding-top:8px;
}
.mena{
margin-left:33%;
}
#slide_down{
position:absolute;
bottom:0%;
z-index:1000 ! important;
width:10%;
left:45%;
height:30px;
outline:none;
}
#absmen a{
text-decoration:none;
color:white;
font-size:24px;
padding-right:45px;
outline:none;
text-transform: uppercase;
}
.fie a{
text-decoration:none ! important;
color:white;
font-size:24px ! important;
padding-right:45px;
outline:none;
text-transform: uppercase;
}
#absmen a:hover{
color:#C5C613;
}
.fie a:hover{
color:#C5C613;
}
#logo{
position:absolute;
top:0px;
left:5%;
z-index:1040;
width:10%;
}
#logo img{
width:100%;
height:100%;
}
#nav-icon8 {
  width: 40px;
  height: 35px;
  top:10px;
  left:10px;
  position: fixed;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  outline:none ! important;
  z-index:550;
}
 #nav-icon8 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background:white;
  border:1px solid #01458E;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  outline:none ! important;
}
.icon81{
border:none ! important;
height: 3px ! important;
}
#nav-icon8 span:nth-child(1) {
  top: -1px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon8 span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon8 span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon8.open span{
  background:white;
}
#nav-icon8.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 0px;
}

#nav-icon8.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon8.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top:27px;
  left: 0px;
}


#nav-icon9 {
  width: 40px;
  height: 35px;
  top:10px;
  left:15px;
  position: fixed;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  outline:none ! important;
  z-index:200;
}
 #nav-icon9 span {
  display: block;
  position: absolute;
  height: 5px;
  border:1px solid #01458E;
  width: 100%;
  background:white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  outline:none ! important;
}
.icon91{
border:1px solid white ! important;
height:4px ! important;
}

#nav-icon9 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon9 span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon9 span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon9.open span{
  background:white;
}
#nav-icon9.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 0px;
}
#nav-icon9.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon9.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top:27px;
  left: 0px;
}
.smol{
width:40px ! important;
height:0px ! important;
position:fixed ! important;
z-index:50000 ! important;
outline:none ! important;
top:10px;
left:15px;
background:none ! important;
border:none ! important;
box-shadow:none ! important;
display:none;
}
.bs-example-modal-sm{
background-color:black ! important;
width:100% ! important;
  -webkit-overflow-scrolling: touch ! important;
  overflow:scroll;
}
.fgrt{
display:none;
}
.dfer{
width:300px ! important;
height:700px ! important;
position:absolute ! important;
top:50% ! important;
left:50% ! important;
margin-left:-150px ! important;
margin-top:-350px ! important;
}
.modal-content3{
background:none ! important;
width:300px ! important;
text-align:center;
}
.modal-content3 a{
color:white;
text-decoration:none;
font-size:35px;
    text-transform: uppercase;
}
.modal-content3 a:hover{
color:#C5C613;
}

.glovereer{
border:1px solid black;
position:absolute;
width:100%;
height:100%;
}
.mennone1{
overflow-y:hidden;
}
@media only screen and (max-width:1185px){
.indmen a{
font-size:18px ! important;
padding-right:40px ! important;
}
.indmen{
padding-top:12px;
}
.mena{
margin-left:18% ! important;
}
}
@media all and (orientation: landscape), all and (min-width: 1028px) { 
.dfer{
width:300px ! important;
height:410px ! important;
position:absolute ! important;
top:50% ! important;
left:50% ! important;
margin-left:-150px ! important;
margin-top:-205px ! important;
}
.modal-content3{
background:none ! important;
width:300px ! important;
text-align:center;
}
.modal-content3 a{
color:white;
text-decoration:none;
font-size:19px;
text-transform: uppercase;
}
.modal-content3 img{
width:75px;
height:auto;
}
}
@media all and (orientation: portrait), all and (min-width: 1028px) { 
.dfer{
width:500px ! important;
height:1000px ! important;
position:absolute ! important;
top:50% ! important;
left:50% ! important;
margin-left:-250px ! important;
margin-top:-550px ! important;
}
.modal-content3{
background:none ! important;
width:500px ! important;
text-align:center;
}
.modal-content3 a{
color:white;
text-decoration:none;
font-size:45px;
text-transform: uppercase;
}
.modal-content3 img{
width:300px;
height:auto;
}
#nav-icon9 {
  width: 80px;
  height: 40px;
  top:15px;
  left:15px;
  position: fixed;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  outline:none ! important;
  z-index:200;
}
 #nav-icon9 span {
  display: block;
  position: absolute;
  height: 9px;
  border:1px solid #01458E;
  width: 100%;
  background:white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  outline:none ! important;
}
.icon91{
border:1px solid white ! important;
height:9px ! important;
}

#nav-icon9 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon9 span:nth-child(2) {
  top: 16px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon9 span:nth-child(3) {
  top: 32px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon9.open span{
  background:white;
}
#nav-icon9.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 0px;
}
#nav-icon9.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon9.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top:54px;
  left: 0px;
}
}